'use client';

import Content from "@/components/content/page";
import Footer from "@/components/footer/footer";
import Header from "@/components/header/header";

export default function HomePage() {
	return (
		<>
			<Header />
			<Content />
			<Footer />
		</>
	);
}
